<!DOCTYPE html>
<html lang="en">
<head>
	<title> Developer Portfolio - Alexandro Meña</title>

	<link href="https://fonts.googleapis.com/css?family=Noto+Sans:400,400i,700&display=swap" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">

</head>
<body class="about">
	<img src="assets/images/me.jpg" class="me">
	<h1> Alexandro Meña </h1>
	<h2>FULL STACK WEB DEVELOPER</h2>
	<p class="bio">
		Alexandro Meña is a JavaScript/PHP Developer, a Zuitt Coding Bootcamp Instructor, a learning buff, loves entreprenurship and investing. He intends to create his own startup and a non-profit ompany soon. He would like to live a "digital nomad's" life-style someday.
	</p>
</body>

</html>